div[id="article_id_2523"] .container, div[id^="article_id_2523_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2523"], div[id^="article_id_2523_"] {
  }
}
div[id="article_id_2523"], div[id^="article_id_2523_"] {
  page: article_id_2523;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2523:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2523"] div.text.text-content {
  }
  @page article_id_2523 {
  }
/* article container */
div.article[id="article_id_2523"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2523"] div.block-container.block-container-0 { background-image: url('../static/Steer_video_static_v2.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
 
@media print { div.article[id="article_id_2523"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2523/Steer_video_static_v2.jpg'); } } 
div.article[id="article_id_2523"] div.block-container.block-container-1 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2523"] div.block-container.block-container-2 { background-image: url('../static/Steer_print.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
 
@media print { div.article[id="article_id_2523"] div.block-container.block-container-2 { background-image: url('../html/data/project-53/media/articles/article-2523/Steer_print.jpg'); } } 
@media screen{
#eb-5d03dd84-b29f-4616-a45a-845b8af01bc5.embedded-block {margin-top: -32px !important;    position: relative;    z-index: 2!important;}

#eb-5d03dd84-b29f-4616-a45a-845b8af01bc5.embedded-block .block-content {padding: 3rem;}

}
#eb-5d03dd84-b29f-4616-a45a-845b8af01bc5.embedded-block {border-radius: 8px;}
@media print{
#eb-6ec965cd-78ac-49bd-bf69-ec4653ff814f.embedded-block {margin-left: 20px !important;     margin-top:0px !important;     margin-bottom:0px !important;    float: left;}

}
#eb-6ec965cd-78ac-49bd-bf69-ec4653ff814f.embedded-block {border-radius: 8px;}
#eb-6ec965cd-78ac-49bd-bf69-ec4653ff814f.embedded-block .block-content {padding: 1.5rem;}
@media print{
#eb-f7a9960e-0f84-4d1a-8aec-ce5059673289.embedded-block {margin-top:0px !important;   margin-bottom:0px !important;}

}
@media screen{
#eb-f7a9960e-0f84-4d1a-8aec-ce5059673289.embedded-block {margin-bottom:108px !important;}

}
#eb-f7a9960e-0f84-4d1a-8aec-ce5059673289.embedded-block {border-radius: 8px;}
#eb-f7a9960e-0f84-4d1a-8aec-ce5059673289.embedded-block .block-content {padding: 1.5rem;}
#eb-acb1b8d5-cf37-477a-8f30-5ccca634c468.embedded-block {float: left;   border-radius: 8px;    margin-left: 0px; margin-top: 20mm !important;     margin-bottom: 64px;}
#eb-acb1b8d5-cf37-477a-8f30-5ccca634c468.embedded-block .block-content {padding: 2rem;}
#eb-0613ba7a-df88-4da4-9f11-e4b86a98c13d.embedded-block {margin-left: 0px !important;    margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-0613ba7a-df88-4da4-9f11-e4b86a98c13d.embedded-block .block-content {padding: 1.5rem;}
#eb-b66af88f-27bb-43fa-938a-c4f929cf75e3.embedded-block {margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-b66af88f-27bb-43fa-938a-c4f929cf75e3.embedded-block .block-content {padding: 1.5rem;}
